# Changelog

### [0.1.1](https://github.com/thumbor/thumbor-plugins/compare/thumbor-plugins-gifv-v0.1.0...thumbor-plugins-gifv-v0.1.1) (2022-02-14)


### Bug Fixes

* trigger release ([#50](https://github.com/thumbor/thumbor-plugins/issues/50)) ([a76f637](https://github.com/thumbor/thumbor-plugins/commit/a76f637ff14c326cb0d7987948a974ba807e83ff))

## 0.1.0 (2022-02-13)


### Bug Fixes

* set initial version ([7df5544](https://github.com/thumbor/thumbor-plugins/commit/7df5544d5c372c05549c1ada1dab294af23c6fcf))
* Testing release-please ([40f942b](https://github.com/thumbor/thumbor-plugins/commit/40f942ba1f427c82138827438be680f0438a1518))
* Trigger release ([8012ca7](https://github.com/thumbor/thumbor-plugins/commit/8012ca7dd35a19cb00208312de3560800dcca661))
* trigger release-please ([bc27734](https://github.com/thumbor/thumbor-plugins/commit/bc27734ca3e0aa3b55f7dde6dad8dd3038713a75))
* trigger release-please ([957b0e3](https://github.com/thumbor/thumbor-plugins/commit/957b0e3c06c798087b83f7034d27d740a2c1faaf))
* trigger release-please ([c4ed257](https://github.com/thumbor/thumbor-plugins/commit/c4ed2571b38319da4e625c356a5c24475330275a))
* trigger release-please ([562ccc3](https://github.com/thumbor/thumbor-plugins/commit/562ccc3c319fcb5886294f6717fbfa7ca4f3ab3e))
* trigger release-please ([eeb8500](https://github.com/thumbor/thumbor-plugins/commit/eeb850087653f227f8694f0d3fb43d4cfc831518))
* trigger release-please ([0cb4484](https://github.com/thumbor/thumbor-plugins/commit/0cb44843244fd0140597cab414f9a1a6fe908440))
